Subject: Naming convention DSI + device tree

From: [email-masked] (David Lanzendörfer)
Date: Thu, 16 May 2013 21:50:49 +0200

> No, we haven't yet posted DSI support upstream.
Ok.

> Honestly, I'm not sure. I assume (and it is just an assumption) that
> if you look at the CDF patches, you should find some examples of panel
> drivers that use it, although perhaps there aren't any yet...
Ok. If there's an API already flying around somewhere, which will
be posted to upstream at some point of time, and won't change drastically
anymore I can work with it. 

> No. That branch of mine is basd on linux-next, so whatever is in
> linux-next is in my branch, and I certainly haven't applied the CDF
> locally.
Ok.

> I believe the CDF has been posted to various mailing lists a few
> times, but it isn't checked in yet since there isn't a final version.
> I CC'd Alex; he might know the status better than me.
Ok. Thank you very much!
The best would be a patchset for CDF against linux-next (which will most
likely be the case anyway) in order to track the changes and post my own
changes upstream as soon as CDF is in next.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 198 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20130516/e5a0e597/attachment.sig>